/**
 * The program(s) herein may be used  freely
 * for personal use only. It may not be sold, 
 * rented, leased, sublicensed  or  modified 
 * without permission of  the  author.  
 * 
 *           www.carlosbcruz.com
 *           
 * This program is provided "AS IS"  without 
 * warranty of any kind. In no event I  will
 * be liable  for  any  direct  or  indirect 
 * damage.
 */

package com.carlosbcruz.controller;

import com.carlosbcruz.bruteforce.BruteForce;
import com.carlosbcruz.bruteforce.Problem;
import com.carlosbcruz.pegsolitaire.OnlyOneGUI;
import com.carlosbcruz.pegsolitaire.OnlyOneProblem;


/**
 * Control the main application components
 * 
 * @author Carlos Fernando Bella Cruz - <a href="mailto:pessoal@carlosbcruz.com">pessoal@carlosbcruz.com</a>
 */
class Controller {

    /**
     * Main method 
     * 
     * @param Arguments
     */
    public static void main(String[] Arguments) {

        OnlyOneGUI gui = new OnlyOneGUI();
        OnlyOneProblem prob = new OnlyOneProblem("Problem.txt");

        BruteForce bf = new BruteForce((Problem)prob);
        OnlyOneTranslator translator = new OnlyOneTranslator(gui, bf);
    }

}